# coding: utf-8

Gem::Specification.new do |spec|
  spec.name          = "RLCoreKickstart"
  spec.version       = '0.1.0'
  spec.required_ruby_version = '>= 1.9'
  spec.authors       = ["Victor Goff"]
  spec.email         = ["keeperotphones@gmail.com"]
  spec.summary       = %q{Provide some basic tools for the Ruby course at http://rubylearning.org}
  spec.description   = %Q{Prepares a set of folders for the RubyLearning Core Ruby Course, install by issuing command "gem install #{spec.name}"}
  spec.homepage      = "http://rubylearning.org"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.post_install_message = "
  You will want to create your course folder, change directory to it,
  and then run skeleton_rl_core to have it build the course skeleton.

  Thank you for taking the course!
  copyright 2013-2014"
end
